* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xg_445-bju:after { display: table; content: ''; clear: both; }

.amud-567_lryib { clear: both; }

.s_907__ynb { width: 1000px; margin: 0 auto; }


.jqbq_58__h
{
	display: block;
}

.jqbq_58__h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.s_907__ynb
{
	margin-top: 70px;
}

.n-679_eggj 
{
	display: table;
	position: relative;
}



.ccig-660_o
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ccig-660_o > a
{
	display: block;
	float: left;
}

.ccig-660_o > a.ps_484__w
{
	margin-right: 10px;
}

.ccig-660_o > a.xmjf-821_qbi
{
	margin-right: 10px;
}


.ccig-660_o > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ccig-660_o > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ccig-660_o > a.ps_484__w > div > span
{
	background-image: url(../images/FB.png);
}

.ccig-660_o > a.xmjf-821_qbi > div > span
{
	background-image: url(../images/X.png);
}

.ccig-660_o > span.hf_676-lmc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lr-116_ozzb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.z_790__baft { background-color: #171717; }

.z_790__baft .spbqb_615-g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.z_790__baft .qfdh_371__pfg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.z_790__baft .qfdh_371__pfg > .e-785_uqxji
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qfdh_371__pfg .iufrx_548__e
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.k_253-gram
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.k_253-gram > .dl_471__nrb 
{
	float: right;
}


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp.active > .eh-733_hdt
{
	visibility: visible;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li
{
	display: block;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .cc-0_m
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .cc-0_m > .lh_627__fsez
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a:hover > .cc-0_m > .lh_627__fsez
{
	 
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .cc-0_m > .lh_627__fsez > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .run-948_ajiwg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a:hover > .run-948_ajiwg
{
	text-decoration: underline;
}




.dl_471__nrb > .gdcbn_254__xfrp > .yoa_372__fjio
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dl_471__nrb > .gdcbn_254__xfrp.active > .yoa_372__fjio
{
	background: #f5f5f5;
}


.dl_471__nrb > .gdcbn_254__xfrp > .yoa_372__fjio > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.k_253-gram .t_703-uy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.k_253-gram .t_703-uy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.k_253-gram .gdcbn_254__xfrp.active .t_703-uy > span
{
	color: #171717;
}



.k_253-gram .cxps-539_zhgj
{
	height: 24px;
	width: 34px;
}

.k_253-gram .cxps-539_zhgj > .gz_698-px
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.k_253-gram .gdcbn_254__xfrp.active .cxps-539_zhgj > .gz_698-px
{
	border:1px solid #171717;
}

.k_253-gram .cxps-539_zhgj > .gz_698-px > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g_467__pps 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g_467__pps > .de_788-huayn
{
	display: table;
	margin-top: 70px;
}



.g_467__pps > .de_788-huayn > *
{
	display: table-cell;
	vertical-align: middle;
}

.g_467__pps > .de_788-huayn > .ie_30-hbjf
{
	width: 440px;
	max-width: 440px;
}

.g_467__pps > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g_467__pps > h1 .k_729__g
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g_467__pps > .l_933-ge
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ie_30-hbjf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ie_30-hbjf > .hcgs-657_u
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hcgs-657_u.ztvw_224__x
{
	margin-right: 100px;
}


.hcgs-657_u > h3.kbue_744__hgfei
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hcgs-657_u.ztvw_224__x > h3.kbue_744__hgfei
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ie_30-hbjf > .hcgs-657_u .sbqfh-515_guij
{
	
}


.hcgs-657_u .bj-854_kjkt
{
	display: none;
}


.hcgs-657_u .sbqfh-515_guij.vsam_754-uwenq
{
	margin-top: 20px;
}

.hcgs-657_u .sbqfh-515_guij .g_299-e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hcgs-657_u.ztvw_224__x .sbqfh-515_guij .g_299-e
{
	font-size: 16px;
	font-weight: normal;
}



.hcgs-657_u .sbqfh-515_guij > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hcgs-657_u.ztvw_224__x .sbqfh-515_guij > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hcgs-657_u .sbqfh-515_guij .ja_956__jdc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hcgs-657_u.ztvw_224__x .sbqfh-515_guij .ja_956__jdc
{
	max-width: 384px;
	font-size:16px;
}

.hcgs-657_u .j_525__bbyh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hcgs-657_u.ztvw_224__x .j_525__bbyh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fxzdb_9-bbbbd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fxzdb_9-bbbbd > .bxnqs_671__rqd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fxzdb_9-bbbbd > .bxnqs_671__rqd.s_54__xka
{
	right: -10px;
	top:-10px;
}

.fxzdb_9-bbbbd > .bxnqs_671__rqd.def-731_ee
{
	top:0px;
	right: -20px;
}

.fxzdb_9-bbbbd > .bxnqs_671__rqd > .gjll-30_ahi
{
	display: table-cell;
	vertical-align: middle;
}


.fxzdb_9-bbbbd > .bxnqs_671__rqd .sihk_788-sqvk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fxzdb_9-bbbbd > .bxnqs_671__rqd .ddba-503_aacja
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dcfb_808__beui > .fxzdb_9-bbbbd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g_467__pps > .de_788-huayn > .conh_944__ki
{
	width: 280px;
}


.conh_944__ki > .ceda_840__yb
{
    font-size: 16px;
    line-height: 180%;
}


.conh_944__ki > .ceda_840__yb > b, .conh_944__ki > .ceda_840__yb > h2, .conh_944__ki > .ceda_840__yb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.conh_944__ki > .ceda_840__yb > ol
{
	padding-left: 20px;
}


main
{
	
}


.aigc_729__e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.uixua_474-shzek
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.uixua_474-shzek > li
{
	display: inline-block;
}

.uixua_474-shzek > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.uixua_474-shzek > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.uixua_474-shzek > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.uixua_474-shzek > li.active > a
{
	color: #545454;
}




.yjea_224-vw 
{ 
	margin-bottom: 50px; 

}



.yjea_224-vw > .didcd-398_dgb
{
	 padding: 30px;
	overflow: hidden;
}


.yjea_224-vw > .didcd-398_dgb:after { display: table; content: ''; clear: both; }




.yjea_224-vw h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yjea_224-vw h1 .k_729__g
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yjea_224-vw h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yjea_224-vw h2:first-child
{
	padding-top: 0px;
}

.yjea_224-vw .didcd-398_dgb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yjea_224-vw .didcd-398_dgb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yjea_224-vw h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.yjea_224-vw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yjea_224-vw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yjea_224-vw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.didcd-398_dgb ul { margin-top: 12px; }


.didcd-398_dgb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.didcd-398_dgb ul.clear > li, .didcd-398_dgb ol.clear > li 
{
	clear: both;
}

.didcd-398_dgb ul.clear > li:after, .didcd-398_dgb ol.clear > li:after { display: block; content: ''; clear: both; }


.didcd-398_dgb ul.iaoqb-728_zqd
{
	margin-top: 0px !important;
}

.didcd-398_dgb ul.iaoqb-728_zqd > li 
{
	margin-left: 0px !important;
}

.didcd-398_dgb ol { margin-left: 20px; margin-top: 12px; }

.didcd-398_dgb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.didcd-398_dgb ul.list-recomend
{
	
}

.didcd-398_dgb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.didcd-398_dgb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.didcd-398_dgb ul.list-recomend > li .dscr_img .date, .didcd-398_dgb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.didcd-398_dgb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.didcd-398_dgb .fz-188_gzvap > .atd_37-gf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.didcd-398_dgb .fz-188_gzvap > .jib-300_mmztd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.yjea_224-vw > .didcd-398_dgb.aigc_729__e.y-395_p 
{
	margin-bottom: 50px;
}


.yjea_224-vw > .didcd-398_dgb.aigc_729__e.y-395_p h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.y-395_p table.qyig_515-ngc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.y-395_p table.qyig_515-ngc tfoot td b
{
	text-align: center;
}


.y-395_p table.qyig_515-ngc td
{
	width: 50%;
}


.yjea_224-vw table { border-collapse: separate; border-spacing: 3px; }

.yjea_224-vw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yjea_224-vw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qyig_515-ngc
{
	width: 100%;
}

table.qyig_515-ngc td
{
	padding: 0;
}

table.qyig_515-ngc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qyig_515-ngc a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.c_407-elsn
{
	width: 100%;
}


table.c_407-elsn th
{
	text-align: left;
	font-weight: bold;
}

table.c_407-elsn th.fhmq_941-c
{
	max-width: 200px;
}
table.c_407-elsn th.oab_841__heg
{
	max-width: 100px;
}
table.c_407-elsn th.iw_277__i
{
	
}

table.c_407-elsn td
{
	padding: 5px 10px;
}

table.c_407-elsn tr.gil_547__ch td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.c_407-elsn tr.gil_547__ch td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.c_407-elsn tr.gil_547__ch td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.c_407-elsn tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.c_407-elsn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ba_582-r.ezcf_758__bky
{ 
	margin-bottom: 50px; 

}


.ba_582-r.ezcf_758__bky h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.afhpm-303_jhhu
{
	padding: 30px;
}


.ba_582-r ul
{
	display: block;
}

.ba_582-r ul.iaoqb-728_zqd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ba_582-r ul.iaoqb-728_zqd > li:after
{ display: table; content: ''; clear: both; }



.ba_582-r ul.iaoqb-728_zqd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ba_582-r ul.iaoqb-728_zqd > li:not(:last-child)
{
	padding-top: 30px;
}


.ba_582-r ul.iaoqb-728_zqd > li:last-child, .ba_582-r.mh-679_hzd .didcd-398_dgb ul > li:last-child
{
	margin-bottom: 0px;
}


.ba_582-r ul.iaoqb-728_zqd > li .iz-794_k
{
	margin-bottom: 12px;
}

.ba_582-r ul.iaoqb-728_zqd > li .iz-794_k > i
{
	font-size: 18px;
	font-style: italic;
}

.ba_582-r ul.iaoqb-728_zqd > li .swu_266__kmxou
{
	float: left;
}


.ba_582-r ul.iaoqb-728_zqd > li .swu_266__kmxou img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ba_582-r ul.iaoqb-728_zqd > li .hcane-265_pped
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ba_582-r ul.iaoqb-728_zqd > li .item_rev
{
	display: none;
}

.ba_582-r .hhiv-239_whg
{
	margin-top: 20px;
	text-align: center;
}



.ba_582-r .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cfb_7-ixfb.ezcf_758__bky
{ 
	margin-bottom: 50px; 

}

.cfb_7-ixfb.ezcf_758__bky h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cfb_7-ixfb.ezcf_758__bky ul
{
	display: table;
	width: 100%;
}

.cfb_7-ixfb.ezcf_758__bky ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cfb_7-ixfb.mh-679_hzd .didcd-398_dgb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cfb_7-ixfb ul > li:last-child, .cfb_7-ixfb.mh-679_hzd .didcd-398_dgb ul > li:last-child
{
	margin-bottom: 0px;
}


.cfb_7-ixfb ul > li .yw-719_cvhu
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.cfb_7-ixfb ul > li .lc_767-otftk
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.cfb_7-ixfb ul > li .lc_767-otftk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cfb_7-ixfb ul > li .lv_242-bujkc
{
	margin-bottom: 12px;
}

.cfb_7-ixfb ul > li .av-763_uw
{
	color: #777777;
}



.cfb_7-ixfb .f_585__ord
{
	margin-top: 20px;
	text-align: center;
}




.wfrf_535-yh 
{ 
	margin-bottom: 50px;
}

.wfrf_535-yh .evyw_449-bqtx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wfrf_535-yh .evyw_449-bqtx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wfrf_535-yh .evyw_449-bqtx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wfrf_535-yh .aqeva-169_w 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rb_773-cuej
{
	display: block;
	line-height: 130%;

}

.rb_773-cuej > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rb_773-cuej > div > dt
{
	display:inline-block;
}

.rb_773-cuej > div > dd
{
	display:inline;
}

.wfrf_535-yh .qbidr_957-dv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wfrf_535-yh h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d_906-dhuv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d_906-dhuv > .hjxkv_241-i
{
	display: table;
	width: 100%;
}


.d_906-dhuv > .hjxkv_241-i > *
{
	display: table-cell;
	vertical-align: top;
}


.d_906-dhuv .fxzdb_9-bbbbd > img
{
	max-width: 400px;
}



.z-687_ovxji 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bt-893_b
{
	display: block;
	margin-right: 40px;
}


.bt-893_b li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bt-893_b li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bt-893_b li a:hover
{
	text-decoration: underline;
}

.u_829__v { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.u_829__v .jv-838_lzae
{
	display: block;
	text-decoration: none;
}

.u_829__v .jv-838_lzae .k_729__g
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.u_829__v h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.u_829__v .e-860_hvv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.e-860_hvv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e-860_hvv a:hover
{
	text-decoration: underline;
}



.u_829__v .etf_302__vfwbh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.u_829__v .ai-846_u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.oazeg_524__a
{
	padding: 30px;
    overflow: hidden;
}


.oazeg_524__a > .ae_52__ftx
{
	float: right;
	width: 50%;
}

.oazeg_524__a > .ae_52__ftx > .r_611__vv
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.oazeg_524__a > .ae_52__ftx > .r_611__vv > .rb_773-cuej
{
	margin-top: 20px;
}

.oazeg_524__a > .k_537__tqm
{
	float: left;
	width: 50%;
}

.oazeg_524__a > .k_537__tqm form
{
	display: block;
	width: 100%;
}

.oazeg_524__a > .k_537__tqm .cxg-390_f
{
	margin-top: 20px;
}

.oazeg_524__a > .k_537__tqm .jtf_679__nrika
{
	display: none;
}


.oazeg_524__a > .k_537__tqm .cxg-390_f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.oazeg_524__a > .k_537__tqm .cxg-390_f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oazeg_524__a > .k_537__tqm .cxg-390_f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.oazeg_524__a > .k_537__tqm .cxg-390_f .agq-656_gpd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.oazeg_524__a > .k_537__tqm .m_536-iqd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.s_907__ynb { width: 100%; }
	
.z_790__baft { text-align: center; }
	
	
	
	
.z_790__baft .qfdh_371__pfg
	{
		
		
	}

	
	

	
	
	
	.ccig-660_o
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ccig-660_o > a
{
	
}

	
.ccig-660_o > a.xmjf-821_qbi
{
	margin-right: 0px;
}
	
.ccig-660_o > a > div
{
    width: 24px;
	height: 24px;
}

.ccig-660_o > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ccig-660_o > a.ps_484__w > div > span
{
	
}

.ccig-660_o > a.xmjf-821_qbi > div > span
{
	
}


.ccig-660_o > span.hf_676-lmc
{
	display: none;
}
	

	
	
	.lr-116_ozzb
	{
		width: auto;
	}
	
	
	.k_253-gram
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp:not(.active)
	{
		position: relative;
	}
	
	
		.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dl_471__nrb > .gdcbn_254__xfrp > .yoa_372__fjio
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt
	{
		
		display: none;
	}
	


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp.active > .eh-733_hdt
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul
{
	display: block;
	max-height:300px;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li
{
	
}
	
	
.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li:after 
{ display: table; content: ''; clear: both; }	

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .run-948_ajiwg
{
	font-size: 14px;	
}
	
	
	
.dl_471__nrb > .gdcbn_254__xfrp > .yoa_372__fjio > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dl_471__nrb > .gdcbn_254__xfrp.active > .yoa_372__fjio > *
{
	font-size: 16px;
}	
		
.dl_471__nrb > .gdcbn_254__xfrp:not(.active) > .yoa_372__fjio > .t_703-uy
{
	display: none;
}
	
	
	
.k_253-gram .cxps-539_zhgj
{
	width: 24px;
}

.k_253-gram .cxps-539_zhgj > .gz_698-px
{
	width: 24px;
	height: 24px;
}
	
	
.k_253-gram .gdcbn_254__xfrp:not(.active) .cxps-539_zhgj > .gz_698-px
{
	margin-left: 0px;
}

.k_253-gram .gdcbn_254__xfrp.active .cxps-539_zhgj > .gz_698-px
{
	border:1px solid #171717;
}

.k_253-gram .cxps-539_zhgj > .gz_698-px > img
{
	height: 24px;
}
	

.z_790__baft .qfdh_371__pfg > .e-785_uqxji
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qfdh_371__pfg .iufrx_548__e
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.k_253-gram.s_54__xka
	{
		float: none;
	}
	
.k_253-gram.s_54__xka > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.k_253-gram .iz-794_k
	{
		line-height: 18px;
	}
	
	.k_253-gram .cxps-539_zhgj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.k_253-gram .cxps-539_zhgj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g_467__pps {
    padding: 30px 20px;
	}
	
	.g_467__pps > .de_788-huayn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g_467__pps > .de_788-huayn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g_467__pps > .de_788-huayn > .dcfb_808__beui
	{
		padding-top: 10px
	}
	
	.g_467__pps > .de_788-huayn > .ie_30-hbjf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ie_30-hbjf > .hcgs-657_u
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dcfb_808__beui > .fxzdb_9-bbbbd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g_467__pps > .de_788-huayn > .conh_944__ki
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.s_907__ynb
	{
		margin-top: 30px;
	}
		
	.yjea_224-vw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yjea_224-vw h2 { padding-bottom:20px; }
	.yjea_224-vw > .didcd-398_dgb
	{
		padding: 20px;
	}

	.yjea_224-vw p + h2 { }
	.yjea_224-vw ul { }
	.yjea_224-vw li { }
	.yjea_224-vw table { width: 100% !important; }
	
	.yjea_224-vw img { max-width: 100% !important; }
	

	.ba_582-r.ezcf_758__bky
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ba_582-r.ezcf_758__bky h2
	{
		padding-bottom: 20px;
	}
	
	.ba_582-r.ezcf_758__bky ul
	{
		display: block;
	}
	
	.ba_582-r.ezcf_758__bky ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ba_582-r.ezcf_758__bky ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ba_582-r ul.iaoqb-728_zqd > li > .swu_266__kmxou
	{
		float: none !important;
	}
	
	.ba_582-r ul.iaoqb-728_zqd > li > .hcane-265_pped
	{
		padding: 0px;
	}
	
	
		.cfb_7-ixfb.ezcf_758__bky
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cfb_7-ixfb.ezcf_758__bky h2
	{
		padding-bottom: 20px;
	}
	
	.cfb_7-ixfb.ezcf_758__bky ul
	{
		display: block;
	}
	
	.cfb_7-ixfb.ezcf_758__bky ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cfb_7-ixfb.ezcf_758__bky ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cfb_7-ixfb.ezcf_758__bky ul > li .hcane-265_pped
	{
		padding: 0px;
	}
	
	.afhpm-303_jhhu
	{
		    padding: 20px;
	}
	
	
	.wfrf_535-yh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wfrf_535-yh h2
	{
		padding-bottom: 20px;
		
	}
	
	.wfrf_535-yh .evyw_449-bqtx
	{
		padding: 20px;
	}
	
	.wfrf_535-yh .evyw_449-bqtx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wfrf_535-yh .qbidr_957-dv
	{
		padding-left: 0px;
	}
	
	
	
	
	.d_906-dhuv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d_906-dhuv > .hjxkv_241-i
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hjxkv_241-i > .b_786__f
	{
		display: block;
	}
	
	.hjxkv_241-i > .lt_469-vcjny
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hjxkv_241-i > .lt_469-vcjny > .fxzdb_9-bbbbd
	{
		
	}
	
	
	.hcgs-657_u.ztvw_224__x
	{
		margin-right: 0;
	}
	
	
	.hcgs-657_u.ztvw_224__x .sbqfh-515_guij > input
	{
		max-width: none;
	}
	
	.hcgs-657_u.ztvw_224__x .j_525__bbyh
	{
		max-width: none;
	}
	
	
	.fxzdb_9-bbbbd > .bxnqs_671__rqd.def-731_ee
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.u_829__v
	{
		text-align: center;
	}
	
	.bt-893_b
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bt-893_b li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bt-893_b li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.uixua_474-shzek
	{
		margin-left: 20px !important;
		
	}
	
	.uixua_474-shzek > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yjea_224-vw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qyig_515-ngc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yjea_224-vw > .didcd-398_dgb.kiv_840__neuf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.didcd-398_dgb ul.list-recomend > li
{
	display: block;
}
	
.oazeg_524__a > .k_537__tqm
{
	width: 100%;
	float: none;
}
	
.oazeg_524__a > .ae_52__ftx
{
	width: 100%;
	float: none;
}

.oazeg_524__a > .ae_52__ftx > .r_611__vv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.f_625-dqgcb, .h_145__clzdj, .c_379__eg
{
	
}

body.h_145__clzdj .s_907__ynb
{
	width: 800px;
}

body.h_145__clzdj section.s_907__ynb
{
	margin-top: 50px;
}

body.h_145__clzdj .ccig-660_o > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.h_145__clzdj .ccig-660_o > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.h_145__clzdj .z_790__baft .spbqb_615-g 
{
	margin: 0;
	margin-left: 20px;
}

body.h_145__clzdj .z_790__baft .qfdh_371__pfg
{
	padding: 10px 0 10px 0px; 
}

body.h_145__clzdj .qfdh_371__pfg .iufrx_548__e
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.h_145__clzdj .qfdh_371__pfg > .e-785_uqxji
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.h_145__clzdj .k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .cc-0_m > .lh_627__fsez
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.h_145__clzdj .k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .cc-0_m > .lh_627__fsez > img
{
	height: 22px;
}

body.h_145__clzdj .k_253-gram .cxps-539_zhgj > .gz_698-px
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.h_145__clzdj .gdcbn_254__xfrp.active .cxps-539_zhgj > .gz_698-px
{
	border: none;
}

body.h_145__clzdj .k_253-gram .cxps-539_zhgj > .gz_698-px > img
{
	height: 24px;
}

body.h_145__clzdj .g_467__pps 
{
	padding:50px 0px;
}

body.h_145__clzdj .hcgs-657_u > h4.kbue_744__hgfei
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.h_145__clzdj .hcgs-657_u .j_525__bbyh
{
	border-radius: 0px;
}

body.h_145__clzdj .fxzdb_9-bbbbd > .bxnqs_671__rqd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.h_145__clzdj .fxzdb_9-bbbbd > .bxnqs_671__rqd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.h_145__clzdj .fxzdb_9-bbbbd > .bxnqs_671__rqd .sihk_788-sqvk
{
	top: -20px;
}


body.h_145__clzdj .fxzdb_9-bbbbd > .bxnqs_671__rqd .ddba-503_aacja
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.h_145__clzdj .conh_944__ki
{
	background-color: #FFFFFF;
}


body.h_145__clzdj .conh_944__ki > .ceda_840__yb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.h_145__clzdj .conh_944__ki > .ceda_840__yb > div
{
	padding: 0px 30px;
}


body.h_145__clzdj .conh_944__ki > .ceda_840__yb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.h_145__clzdj .conh_944__ki > .ceda_840__yb h2, body.h_145__clzdj .conh_944__ki > .ceda_840__yb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.h_145__clzdj .cfb_7-ixfb.ezcf_758__bky ul > li
{
	padding: 0px 10px 10px 10px;
}


body.h_145__clzdj .bt-893_b
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.h_145__clzdj .bt-893_b ul
{
	display: table;
    margin: 0 auto;
}
body.h_145__clzdj .bt-893_b ul li
{
	line-height: 38px;
}

body.h_145__clzdj .bt-893_b ul li:first-child
{
	margin-left: 0px;
}

body.h_145__clzdj .bt-893_b ul li:last-child
{
	margin-right: 0px;
}

body.h_145__clzdj .u_829__v
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.h_145__clzdj .u_829__v .e-860_hvv
{
	color: #777777; 
}


body.h_145__clzdj .imgblock
{
	max-width: 740px;
}


body.h_145__clzdj .ae_52__ftx .imgblock
{
	max-width: 740px;
}

body.h_145__clzdj .cfb_7-ixfb ul > li .lc_767-otftk > img
{
	max-width: 224px;
}


body.h_145__clzdj .d_906-dhuv .fxzdb_9-bbbbd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.h_145__clzdj .s_907__ynb
{
	width: 100%; 
}

	body.h_145__clzdj .g_467__pps {
    padding: 30px 12px;
	}

	body.h_145__clzdj .conh_944__ki > .ceda_840__yb
	{
		padding: 30px 0px;
	}

	body.h_145__clzdj section.s_907__ynb
	{
		margin-top: 30px;
	}


	body.h_145__clzdj .yjea_224-vw > .didcd-398_dgb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h_145__clzdj .ba_582-r.ezcf_758__bky
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.h_145__clzdj .cfb_7-ixfb.ezcf_758__bky
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h_145__clzdj .wfrf_535-yh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h_145__clzdj .d_906-dhuv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.h_145__clzdj .hjxkv_241-i > .lt_469-vcjny
	{
		margin-top: 50px;
	}

body.h_145__clzdj .k_253-gram .cxps-539_zhgj > .gz_698-px
{
	width: 28px;
	height: 28px;
}

body.h_145__clzdj .k_253-gram .cxps-539_zhgj > .gz_698-px > img
{
	height: 28px;
}
	
	
body.h_145__clzdj .k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .cc-0_m > .lh_627__fsez
{
	width: 24px;
    height: 24px;
}


body.h_145__clzdj .k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a > .cc-0_m > .lh_627__fsez > img
{
	height: 24px;
}

	
body.h_145__clzdj .dl_471__nrb > .gdcbn_254__xfrp > .yoa_372__fjio
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.h_145__clzdj .k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li > a
{
	padding-top: 16px;
}
	
	
body.h_145__clzdj .k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.h_145__clzdj .k_253-gram > .dl_471__nrb > .gdcbn_254__xfrp > .eh-733_hdt > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.h_145__clzdj .bt-893_b ul li
{
	line-height: 20px;
}
	
body.h_145__clzdj .u_829__v
{
	margin-top: 30px;
}

	
body.h_145__clzdj .cfb_7-ixfb.ezcf_758__bky ul > li
{
	padding: 0px;
}

	
}

